<!DOCTYPE html>
<html lang="en">
<html>
<head>
    <title></title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="links">
    <a href="http://google.com.ua">HOME</a>
    <a href="http://google.com.ua">PHOTOAPP</a>
    <a href="http://google.com.ua">DESIGN</a>
    <a href="http://google.com.ua">DOWNLOAD</a>
</div>

<div class="image">
</div>

<div class="content">
    <div id="textContent">
        <h2 class="heading">
            RAPPRESENT YOUR LIFE WITH A SIMPLE PHOTO
        </h2>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
            vestibulum eu, pulvinar
            ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
            tempus. Phasellus
            dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue
            eget, ornare vitae
            quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis posta eros.
            Curabitur vel leo
            turpis. Morbi consequat ante in odio varius hendrerit.
        </p>
        <p>
            Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
            placerat. Proin
            pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel
            pretium aliquam. Cras
            ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non
            diam et, aliquam
            aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
            fringilla mauris, eu aliquet
            mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed
            varius massa euismod sit
            amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velt
            ac purus vestibulum
            frngilla. Nunc a tortor posuere, ultrices nisi id, interdum tisus. Donec laoreet tempus
            libero ut viverra.
            Proin dapibus magna vel urna ornare, et pretium metus facilisis.
        </p>
    </div>
    <button id="getStarted">Get started</button>
</div>
</body>
</html>